[CentOS] ClamAV from EPEL

Walter H. Walter.H at mathemainzel.info
Sat May 14 20:22:08 UTC 2016


Hello,

just curious;
since March 3rd, 2016 everdays logwatch-mail
shows this:

  Last Status:
     WARNING: Your ClamAV installation is OUTDATED!
     WARNING: Local version: 0.99 Recommended version: 0.99.1


on May 4th, 2016 I updated clamav by
yum update clamav
since then the daily logwatch-mail
shows this:

  Last Status:
     WARNING: Your ClamAV installation is OUTDATED!
     WARNING: Local version: 0.99.1 Recommended version: 0.99.2

I guess, that it happened accidentally, that I just updated the day 
before ClamAV did a bigger change;
as I had tried 'yum update clamav' several times before;

do these warnings raise any problems?
could they be suppressed?

Greetings,
Walter




More information about the CentOS mailing list